<?php

// autoload_static.php @generated by Composer

namespace Composer\Autoload;

class ComposerStaticInit9414a96d7a4c81c5c0fcf0c8cd67abc4
{
    public static $prefixLengthsPsr4 = array (
        'A' => 
        array (
            'Abraham\\TwitterOAuth\\' => 21,
        ),
    );

    public static $prefixDirsPsr4 = array (
        'Abraham\\TwitterOAuth\\' => 
        array (
            0 => __DIR__ . '/..' . '/abraham/twitteroauth/src',
        ),
    );

    public static function getInitializer(ClassLoader $loader)
    {
        return \Closure::bind(function () use ($loader) {
            $loader->prefixLengthsPsr4 = ComposerStaticInit9414a96d7a4c81c5c0fcf0c8cd67abc4::$prefixLengthsPsr4;
            $loader->prefixDirsPsr4 = ComposerStaticInit9414a96d7a4c81c5c0fcf0c8cd67abc4::$prefixDirsPsr4;

        }, null, ClassLoader::class);
    }
}
